SnowLuma

获取资料点赞

点赞资料:uid、最近点赞时间、收藏与点赞统计及用户明细。 只读。

POST
/get_profile_like

点赞资料:uid、最近点赞时间、收藏与点赞统计及用户明细。

只读。

授权

授权Bearer <token>

Authorization: Bearer <access_token>

位置: header

请求主体

application/json

TypeScript 定义

在 TypeScript 中使用 request body 类型。

响应主体

application/json

curl -X POST "https://example.com/get_profile_like" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": {    "uid": "string",    "time": 0,    "favoriteInfo": {      "total_count": 0,      "last_time": 0,      "today_count": 0,      "userInfos": [        {          "uid": "string",          "uin": 0,          "src": 0,          "latestTime": 0,          "count": 0,          "giftCount": 0,          "customId": 0,          "lastCharged": 0,          "bAvailableCnt": 0,          "bTodayVotedCnt": 0,          "nick": "string",          "gender": 0,          "age": 0,          "isFriend": true,          "isvip": true,          "isSvip": true        }      ]    },    "voteInfo": {      "total_count": 0,      "new_count": 0,      "new_nearby_count": 0,      "last_visit_time": 0,      "userInfos": [        {          "uid": "string",          "uin": 0,          "src": 0,          "latestTime": 0,          "count": 0,          "giftCount": 0,          "customId": 0,          "lastCharged": 0,          "bAvailableCnt": 0,          "bTodayVotedCnt": 0,          "nick": "string",          "gender": 0,          "age": 0,          "isFriend": true,          "isvip": true,          "isSvip": true        }      ]    }  },  "message": "string",  "wording": "string"}

这篇文档有帮助吗?